Page MenuHomePhabricator

[Migrated] Wikia: ApiErrorException in ApiEdit.CheckForErrors (The login module requires a POST request) (Wikia config?)
Closed, DuplicatePublic

Description

92.137.107.192 (talk) 15:24, 17 June 2013 (UTC) wrote:

Exception:

ApiErrorException

Message:

Bot API returned the following error: 'The login module requires a POST request'

Call stack:

à WikiFunctions.API.ApiEdit.CheckForErrors(String xml, String action)
à WikiFunctions.API.ApiEdit.Login(String username, String password, String domain)
à WikiFunctions.Profiles.AWBProfilesForm.PerformLogin(String username, String password)

OS: Microsoft Windows NT 6.2.9200.0
Version: AutoWikiBrowser (5.5.0.2), WikiFunctions (5.5.0.2), revision 9117 (2013-04-30 20:44:43)<br>AutoWikiBrowser (5.5.5.0), WikiFunctions (5.5.5.0), revision 10470 (2014-09-22 01:51:36)
NET: 2.0.50727.6400
Site: http://dc-comics.wikia.com

Event Timeline

Josve05a created this task.May 15 2015, 7:11 PM
Josve05a assigned this task to Reedy.
Josve05a raised the priority of this task from to Low.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.

Magioladitis (talk) 08:52, 9 August 2013 (UTC) wrote:

Bug confirmed in AutoWikiBrowser (5.5.1.3), WikiFunctions (5.5.1.3), revision 9391 (2013-08-09 10:19:33).

Magioladitis (talk) 09:11, 9 August 2013 (UTC) wrote:

@Reedy sent a message to Wikia complaining about the bug.

Magioladitis (talk) 20:24, 8 August 2014 (UTC) wrote:

Bug reported in http://wiki.openstreetmap.org too.

Magioladitis (talk) 20:25, 8 August 2014 (UTC) wrote:

In http://wici.porth.ac.uk too and version 5.5.3.0

Magioladitis (talk) 16:37, 10 December 2014 (UTC) wrote:

In AutoWikiBrowser (5.5.5.0), WikiFunctions (5.5.5.0), revision 10470 (2014-09-22 01:51:36) again.

Josve05a added a comment.EditedMay 15 2015, 7:17 PM

Darots (talk) 03:11, 22 January 2015 (UTC) wrote:

Exception:

ApiErrorException

Message:

Bot API returned the following error: 'The login module requires a POST request'

Call stack:

en WikiFunctions.API.ApiEdit.CheckForErrors(String xml, String action)
en WikiFunctions.API.ApiEdit.Login(String username, String password, String domain)
en WikiFunctions.Profiles.AWBProfilesForm.PerformLogin(String username, String password)

OS: Microsoft Windows NT 6.1.7601 Service Pack 1
Version: AutoWikiBrowser (5.5.6.0), WikiFunctions (5.5.6.0), revision 10538 (2014-12-23 21:37:52)
NET: 2.0.50727.5485
Site: http://losjuegosdelhambre.wikia.com

Josve05a raised the priority of this task from Low to Needs Triage.May 15 2015, 7:27 PM
Josve05a set Security to None.
Josve05a removed a subscriber: Jdforrester-WMF.
Josve05a updated the task description. (Show Details)May 15 2015, 8:01 PM
Josve05a removed Reedy as the assignee of this task.May 15 2015, 9:06 PM
Rjwilmsi renamed this task from [Migrated] ApiErrorException in ApiEdit.CheckForErrors to [Migrated] Wikia: ApiErrorException in ApiEdit.CheckForErrors (The login module requires a POST request) (Wikia config?).Jun 23 2015, 4:31 PM
Rjwilmsi triaged this task as Low priority.
Rjwilmsi moved this task from Exceptions (unsorted) to User input needed on the AutoWikiBrowser board.
Magioladitis closed this task as Resolved.Jul 16 2015, 4:18 PM
Magioladitis claimed this task.
Magioladitis added a subscriber: Magioladitis.
Josve05a reopened this task as Open.Jul 16 2015, 5:06 PM

Re-opening to test a Phabrcator-thing.